Version: dev-ml/extlib 1.7.2:0/1.7.2

Depends On: >=dev-lang/ocaml-3.10.2:=[ocamlopt?] dev-ml/cppo:= >=dev-ml/findlib-1.0.4-r1

USE Flags:doc +ocamlopt

Version: dev-ml/extlib 1.7.1:0/1.7.1

Depends On: >=dev-lang/ocaml-3.10.2:=[ocamlopt?] dev-ml/cppo:= >=dev-ml/findlib-1.0.4-r1

USE Flags:doc +ocamlopt

1.7.11.7.2
"amd64 ~arm ppc x86 ~amd64-linux ~x86-linux ~ppc-macos""~amd64 ~arm64 ~ppc ~x86 ~amd64-linux ~x86-linux ~ppc-macos"
comments powered by Disqus